## selenium-webdriver-at-spi 0.0.1+p24.04+vrelease+git20250901.0549

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vrelease+git20250901.0549-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 05:49:24 +0000

selenium-webdriver-at-spi (0.0.1) jammy; urgency=medium

  * Initial packaging. 

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 06 Jan 2024 20:05:13 +1000

## selenium-webdriver-at-spi 0.0.1+p24.04+vrelease+git20250901.0644

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vrelease+git20250901.0644-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 06:44:04 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vrelease+git20251028.0251

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vrelease+git20251028.0251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 02:51:37 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vrelease+git20251213.0051

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vrelease+git20251213.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 00:51:25 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vrelease+git20260116.0130

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vrelease+git20260116.0130-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 01:30:54 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vstable+git20250822.0842

=== CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

cmake_minimum_required(VERSION 3.22)
project(selenium-webdriver-at-spi)

find_package(ECM 6.0.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(FeatureSummary)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(KDEClangFormat)
include(KDEGitCommitHooks)
include(CMakePackageConfigHelpers)
include(FindPkgConfig)

set(CMAKE_CXX_STANDARD 20)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

# Disable legacy stuff to get rid of some deprecation warnings. Notably duplicated QProcess::finished overloads.
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)

find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core DBus WaylandClient)

if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
    find_package(Qt6GuiPrivate ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
endif()

find_package(KF6 6.0.0 REQUIRED COMPONENTS WindowSystem CoreAddons)
find_package(KWayland REQUIRED)

find_package(KPipeWire REQUIRED)
find_package(Wayland REQUIRED COMPONENTS Client)
find_package(PlasmaWaylandProtocols REQUIRED)

# Runtime Dependencies
include(cmake/FindPythonModule.cmake)
find_pythonmodule(flask)
find_pythonmodule(pyatspi)
find_pythonmodule(lxml)
find_pythonmodule(gi)
pkg_check_modules(GObjectIntrospection gobject-introspection-1.0)
add_feature_info(GObjectIntrospection GObjectIntrospection_FOUND "required at runtime!")

set_package_properties(PkgConfig PROPERTIES TYPE REQUIRED)
pkg_check_modules(xkbcommon xkbcommon REQUIRED IMPORTED_TARGET)
set_package_properties(xkbcommon PROPERTIES TYPE REQUIRED)

add_subdirectory(appidlister)
add_subdirectory(screenshotter)
add_subdirectory(autotests)
add_subdirectory(inputsynth)
add_subdirectory(videorecorder)

install(PROGRAMS run.rb
    RENAME selenium-webdriver-at-spi-run
    DESTINATION ${CMAKE_INSTALL_BINDIR})
install(FILES selenium-webdriver-at-spi.py app_roles.py requirements.txt DESTINATION ${CMAKE_INSTALL_DATADIR}/selenium-webdriver-at-spi)

set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/SeleniumWebDriverATSPI")

configure_package_config_file(
    ${CMAKE_CURRENT_SOURCE_DIR}/SeleniumWebDriverATSPIConfig.cmake.in
    ${CMAKE_CURRENT_BINARY_DIR}/SeleniumWebDriverATSPIConfig.cmake
    INSTALL_DESTINATION ${CMAKECONFIG_INSTALL_DIR}
)

install(
    FILES
        ${CMAKE_CURRENT_BINARY_DIR}/SeleniumWebDriverATSPIConfig.cmake
        cmake/Findat-spi2-registryd.cmake
        cmake/Findat-spi-bus-launcher.cmake
        cmake/FindPython3.cmake
        cmake/FindPythonModule.cmake
        cmake/FindPythonModule.cmake.in
        cmake/FindRuby.cmake
        cmake/ProgramFinder.cmake
    DESTINATION ${CMAKECONFIG_INSTALL_DIR}
    COMPONENT Devel
)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== requirements.txt ===
# SPDX-License-Identifier: CC0-1.0
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

Appium_Python_Client==4.5.1
Flask==3.0.0
lxml>=5.0.0
PyGObject>=3.42.0
selenium==4.29.0

=== appidlister/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

configure_file(org.kde.selenium-webdriver-at-spi-appidlister.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-appidlister.desktop)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-appidlister.desktop DESTINATION ${KDE_INSTALL_APPDIR})

add_executable(selenium-webdriver-at-spi-appidlister main.cpp)
target_link_libraries(selenium-webdriver-at-spi-appidlister
    Qt::Core
    Qt::Gui
    KF6::WindowSystem
)

target_link_libraries(selenium-webdriver-at-spi-appidlister Plasma::KWaylandClient)

install(TARGETS selenium-webdriver-at-spi-appidlister ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

=== autotests/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-2-Clause
# SPDX-FileCopyrightText: 2023 Harald Sitter <sitter@kde.org>

# Make sure return values get forwarded properly
add_test(
    NAME truetest
    COMMAND selenium-webdriver-at-spi-run /usr/bin/true
)
set_tests_properties(truetest PROPERTIES ENVIRONMENT "TEST_WITH_KWIN_WAYLAND=0")

add_test(
    NAME falsetest
    COMMAND selenium-webdriver-at-spi-run /usr/bin/false
)
set_tests_properties(falsetest PROPERTIES
    WILL_FAIL TRUE
    ENVIRONMENT "TEST_WITH_KWIN_WAYLAND=0")

add_test(
    NAME clipboardtest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/clipboardtest.py
)

add_test(
    NAME screenshottest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/screenshottest.py
)
set_tests_properties(screenshottest PROPERTIES
    TIMEOUT 60
    ENVIRONMENT "QML_EXEC=$<TARGET_FILE_DIR:Qt6::qmake>/qml")

add_test(
    NAME textinputtest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/textinputtest.py
)
set_tests_properties(textinputtest PROPERTIES
    TIMEOUT 60
    ENVIRONMENT "QML_EXEC=$<TARGET_FILE_DIR:Qt6::qmake>/qml")

add_test(
    NAME pointerinputtest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/pointerinputtest.py
)
set_tests_properties(pointerinputtest PROPERTIES
    TIMEOUT 60
    ENVIRONMENT "QML_EXEC=$<TARGET_FILE_DIR:Qt6::qmake>/qml")

add_test(
    NAME valuetest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/valuetest.py
)
set_tests_properties(valuetest PROPERTIES
    TIMEOUT 60
    ENVIRONMENT "QML_EXEC=$<TARGET_FILE_DIR:Qt6::qmake>/qml")

add_test(
    NAME imagecomparisontest
    COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/imagecomparisontest.py
)
set_tests_properties(imagecomparisontest PROPERTIES
    TIMEOUT 60
    ENVIRONMENT "QML_EXEC=$<TARGET_FILE_DIR:Qt6::qmake>/qml")

# These tests depend on actual applications and cannot be run by the CI currently. To enable them we'd need a way
# to on-demand install "packages" outside the regular Dependencies system of .kde-ci.yml.
if(NOT "$ENV{KDECI_BUILD}" STREQUAL "TRUE")
    include(ExternalProject)
    ExternalProject_Add(selenium-webdriver-at-spi-examples
        SOURCE_DIR ${CMAKE_CURRENT_SOURCE_DIR}/appiumtests
        BINARY_DIR ${CMAKE_CURRENT_BINARY_DIR}/appiumtests
        INSTALL_COMMAND ""
        TEST_EXCLUDE_FROM_MAIN true
    )
    add_test(
        NAME examplestest
        COMMAND ${CMAKE_COMMAND} --build ${CMAKE_CURRENT_BINARY_DIR}/appiumtests --target test
    )
    set_tests_properties(examplestest PROPERTIES ENVIRONMENT "CTEST_OUTPUT_ON_FAILURE=1")
endif()

=== inputsynth/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

configure_file(org.kde.selenium-webdriver-at-spi-inputsynth.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-inputsynth.desktop)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-inputsynth.desktop DESTINATION ${KDE_INSTALL_APPDIR})

add_executable(selenium-webdriver-at-spi-inputsynth main.cpp interaction.cpp)
qt6_generate_wayland_protocol_client_sources(selenium-webdriver-at-spi-inputsynth FILES ${PLASMA_WAYLAND_PROTOCOLS_DIR}/fake-input.xml)

target_link_libraries(selenium-webdriver-at-spi-inputsynth
    Qt::Core
    Qt::Gui
    Qt::WaylandClient # Fake input protocol
    Qt::DBus
    Wayland::Client
    PkgConfig::xkbcommon
)
install(TARGETS selenium-webdriver-at-spi-inputsynth ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

=== screenshotter/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

configure_file(org.kde.selenium-webdriver-at-spi-screenshotter.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-screenshotter.desktop)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-screenshotter.desktop DESTINATION ${KDE_INSTALL_APPDIR})

add_executable(selenium-webdriver-at-spi-screenshotter main.cpp)
target_link_libraries(selenium-webdriver-at-spi-screenshotter
    Qt::Core
    Qt::Gui
    Qt::DBus
)
install(TARGETS selenium-webdriver-at-spi-screenshotter ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

=== videorecorder/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>

configure_file(org.kde.selenium-webdriver-at-spi-recorder.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-recorder.desktop)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.selenium-webdriver-at-spi-recorder.desktop DESTINATION ${KDE_INSTALL_APPDIR})

add_executable(selenium-webdriver-at-spi-recorder main.cpp screencasting.cpp)
target_link_libraries(selenium-webdriver-at-spi-recorder
    Qt::Core
    Qt::Gui
    Qt::GuiPrivate
    Qt::WaylandClient
    Qt::DBus
    KF6::CoreAddons
    Wayland::Client
    K::KPipeWireRecord
)

qt6_generate_wayland_protocol_client_sources(selenium-webdriver-at-spi-recorder FILES
    ${PLASMA_WAYLAND_PROTOCOLS_DIR}/zkde-screencast-unstable-v1.xml)

install(TARGETS selenium-webdriver-at-spi-recorder ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

=== autotests/appiumtests/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2023 Harald Sitter <sitter@kde.org>

project(selenium-webdriver-at-spi-appiumtests)

cmake_minimum_required(VERSION 3.22)
find_package(ECM 5.99 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(FeatureSummary)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(KDEClangFormat)
include(KDEGitCommitHooks)
include(CMakePackageConfigHelpers)

if(CMAKE_SYSTEM_NAME MATCHES "Linux")
    find_package(SeleniumWebDriverATSPI)
    set_package_properties(SeleniumWebDriverATSPI PROPERTIES
        DESCRIPTION "Server component for selenium tests using Linux accessibility infrastructure"
        PURPOSE "Needed for GUI tests"
        URL "https://invent.kde.org/sdk/selenium-webdriver-at-spi"
        TYPE OPTIONAL
    )


    add_test(
        NAME shiftsynthesizertest
        COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/shiftsynthesizertest.rb
    )
    set_tests_properties(shiftsynthesizertest PROPERTIES TIMEOUT 30)

    add_test(
        NAME kinfocentertest
        COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/kinfocentertest.rb
    )
    set_tests_properties(kinfocentertest PROPERTIES TIMEOUT 300 ENVIRONMENT "RECORD_VIDEO_NAME=kinfocentertest.webm")

    add_test(
        NAME kinfocentertest-xwayland
        COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/kinfocentertest.rb
    )
    set_tests_properties(kinfocentertest PROPERTIES TIMEOUT 300 ENVIRONMENT "TEST_WITH_XWAYLAND=1")

    add_test(
        NAME calculatortest
        COMMAND selenium-webdriver-at-spi-run ${CMAKE_CURRENT_SOURCE_DIR}/calculatortest.py
    )
    set_tests_properties(calculatortest PROPERTIES TIMEOUT 300)
endif()

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vstable+git20250822.0842-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 22 Aug 2025 08:42:02 +0000

=== debian/control ===
Source: selenium-webdriver-at-spi
Section: libs
Priority: optional
Build-Depends: at-spi2-core,
               cmake,
               debhelper-compat (= 13),
               dh-python,
               dh-virtualenv,
               gir1.2-atk-1.0,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-girepository-2.0-dev,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               git,
               gobject-introspection,
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kwindowsystem-dev,
               kwayland-dev,
               libcairo2-dev,
               libgirepository-2.0-dev,
               libkpipewire-dev,
               libpipewire-0.3-dev,
               pkg-kde-tools-neon,
               plasma-wayland-protocols,
               python3-all-dev,
               python3-pyatspi,
               python3-virtualenv,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/sdk/selenium-webdriver-at-spi
Vcs-Git: https://invent.kde.org/neon/neon-packaging/selenium-webdriver-at-spi.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/selenium-webdriver-at-spi
Maintainer: Neon CI <neon@kde.org>

Package: selenium-webdriver-at-spi
Section: libdevel
Architecture: any
Depends: at-spi2-core,
         gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-girepository-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         git,
         gobject-introspection,
         kf6-kcoreaddons,
         kf6-kwindowsystem,
         kwayland6,
         kwin-selenium-tester,
         libcairo2,
         libgirepository-2.0-0,
         libkpipewire6,
         plasma-wayland-protocols,
         python3-numpy,
         python3-pyatspi,
         python3-virtualenv,
         qt6-base,
         ${misc:Depends}
Recommends: accessibility-inspector
Description: WebDriver for Appium  using the Linux accessibility  API
 Selenium-webdriver-at-spi is a WebDriver for Appium (based on Selenium)
 using the Linux accessibility API AT-SPI2.
 .
 It effectively enables us to write selenium-style UI tests that behind
 the scenes manipulate the UI through the accessibility API. This allows
 better blackbox testing than what QTest and other unit test frameworks
 provide, while also not relying on pixmap comparision like openqa.

=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

export DH_VERBOSE=1
export DH_VIRTUALENV_INSTALL_ROOT=/opt/

PACKAGE=$(shell dh_listpackages)
DH_VENV_DIR=debian/$(PACKAGE)$(DH_VIRTUALENV_INSTALL_ROOT)/$(PACKAGE)

%:
	dh $@ --buildsystem=pybuild --with python-virtualenv --with kf6 --buildsystem kf6

override_dh_virtualenv:
	dh_virtualenv --python=python3 --no-package pycairo --use-system-packages
	$(DH_VENV_DIR)/bin/python $(DH_VENV_DIR)/bin/pip install -U --upgrade-strategy eager -r requirements.txt
	. $(DH_VENV_DIR)/bin/activate \
	&& ls -ls && dh_auto_configure -- -DQT_MAJOR_VERSION=6 -DBUILD_WITH_QT6=ON \
	&& dh_auto_build \
	&& dh_auto_install

override_dh_auto_test:
	:

.PHONY: override_dh_strip override_dh_shlibdeps

override_dh_strip:
		dh_strip --exclude=/site-packages/

override_dh_shlibdeps:
		dh_shlibdeps --exclude=/site-packages/


override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/selenium-webdriver-at-spi/usr/share/selenium-webdriver-at-spi/examples/*

## selenium-webdriver-at-spi 0.0.1+p24.04+vstable+git20251028.1014

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vstable+git20251028.1014-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:14:48 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vstable+git20251109.0218

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vstable+git20251109.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Nov 2025 02:18:07 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vstable+git20251213.0037

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vstable+git20251213.0037-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 00:37:21 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vstable+git20260116.0242

=== autotests/CMakeLists.txt ===
--- 
+++ 
@@ -2,15 +2,20 @@
 # SPDX-FileCopyrightText: 2023 Harald Sitter <sitter@kde.org>
 
 # Make sure return values get forwarded properly
+
+find_program(true_program true)
+
 add_test(
     NAME truetest
-    COMMAND selenium-webdriver-at-spi-run /usr/bin/true
+    COMMAND selenium-webdriver-at-spi-run ${true_program}
 )
 set_tests_properties(truetest PROPERTIES ENVIRONMENT "TEST_WITH_KWIN_WAYLAND=0")
 
+find_program(false_program false)
+
 add_test(
     NAME falsetest
-    COMMAND selenium-webdriver-at-spi-run /usr/bin/false
+    COMMAND selenium-webdriver-at-spi-run ${false_program}
 )
 set_tests_properties(falsetest PROPERTIES
     WILL_FAIL TRUE

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vstable+git20260116.0242-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:42:52 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vunstable+git20251028.0911

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vunstable+git20251028.0911-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:11:12 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vunstable+git20251213.0037

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vunstable+git20251213.0037-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 00:37:24 +0000

## selenium-webdriver-at-spi 0.0.1+p24.04+vunstable+git20260123.0300

=== debian/changelog ===
selenium-webdriver-at-spi (0.0.1+p24.04+vunstable+git20260123.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 03:00:41 +0000
